Subject: Ticket Assigned - Order no. 9645115154 - broken insoles
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 11:11:58 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 9645115154 - broken insoles Dear Centrepoint,I ordered shoes from Centrepoint (ref above order no).
I got the order on 30/03/21. But today I saw that the shoes which I'm wearing exclusively at the office is found to be broken. Please see attached photos.
Fyi, I haven't even used this shoes for 10 days as I just started using them.last week and the shoes doesn't leave the office.
Please, can I have replacement?
Thank you and best regardsRosa Cepillo0569110747

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395520